section #section-top {
    text-align: center;
}
section h3 {
    margin-bottom: 0;
    color: #ee7700;
    font-size: 16px;
    text-transform: uppercase;
}
section #perfil-left .btn {
    padding: 3px 25px;
    font-size: 10px;
    font-weight: 400;
    text-transform: none;
}
section #perfil-right p,
section #perfil-bottom p {
    margin-bottom: 20px;
}
section #perfil-bottom p {
    text-align: justify;
}
section .entrada-sharer{
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
    text-align: right;
    text-transform: uppercase;
}
section .entrada-sharer .fa{
    margin-left: 5px;
    color: #ee7700;
    font-size: 16px;
}
section .entrada-sharer a:hover .fa{
    color: black;
}

@media (max-width: 991px) {
    section #perfil-right {
        margin-top: 30px;
    }
}